Subject: RE: Executable-file error 0xc0000005 compiled by Mumit Khan's gcc 2.95??
From: "Suhaib M. Siddiqi" <[email-masked]>
To: 陳鵬升 <[email-masked]>, "cygwin" <[email-masked]>
Cc: "Cygwin@Sourceware. Cygnus. Com" <[email-masked]>
Date: Sat, 23 Oct 1999 11:16:13 -0400

This has nothing to do with Mumit Khan's GCC 2.95
You code is trying to access a forbidden zone ;-) which
belongs to NT and no software should access it.
Use debug and look for wrong pointers.

Suhaib

BTW: There is PGCC 2.95.1 (Pentium Compiler Group) available at
http://siddiqi.webjump.com
if you still think it is GCC 2.95 fault

> -----Original Message-----
> From: [email-masked]
> [mailto:[email-masked]]On Behalf Of 陳鵬升
> Sent: Saturday, October 23, 1999 8:56 AM
> To: cygwin
> Subject: Executable-file error 0xc0000005 compiled by Mumit
> Khan's gcc 2.95??
>
>
>
> 	Hello:
> 	    I use Windows NT and everything is OK before using
> Mumit Khan's gcc 2.95.
> 	I download Mumit Khan's gcc 2.95 precompile-binary code and
> install it in my cygwin 20.1b.
>                I use Khan's gcc compile my program and execute
> it, then system say entry-point 0xc0000005 error.
> 	The same situation happen when I build cygwin's problem
> under my linux's cross-compiler.
> 	What do I miss?
> 	How to resolve this problem? I think this should be a
> common problem.
>                Thanks your help and answer.
>
>
>
> Ps. Chen
>
>

--
Want to unsubscribe from this list?
Send a message to [email-masked]